KochavaMeasurementAppleTracking_kotlinVersion=1.7.0
KochavaMeasurementAppleTracking_minSdkVersion=21
KochavaMeasurementAppleTracking_targetSdkVersion=31
KochavaMeasurementAppleTracking_compileSdkVersion=31
KochavaMeasurementAppleTracking_ndkversion=21.4.7075529
